html {
  box-sizing: border-box;
}


html,
body {
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow: auto;
   scroll-behavior: smooth;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #474136;
  font-family: georgia, serif;
  height: 100%;
}

a,
a:visited {
  color: #0058a2;
  outline: none;
  text-decoration: none;
}


body a.photopop,
.tl-storyslider img {
  float: left;
  margin: 1em 0.75em;
}

/* clear prior settings for the external link image: */

z body .offsite img {
  float: none;
  margin: 0 0.25em 0.25em;
}

.tl-timeline a {
  color: #0058a2;
}

/*a:visited {color: #60537f;}*/

a:hover {
  color: #b05d14;
  text-decoration: none;
}

/*.hilight, .highlight {background-color: #ff0 !important;}*/

/* home grown search  styles */

.images {
  margin-left: 1em;
}

#stats {
  color: #8d8982;
  /*font-size: 1.2em;*/
  /*font-family: 'georgia', serif;*/
  /*font-style: italic;*/
  display: inline-block;
  padding: 1em;
  vertical-align: bottom;
}

h1.title {
  color: #4b3916;
  margin: 36px 0 12px;
  font: 3.25vw Montserrat, sans-serif;
  font-weight: 700;
  line-height: 1.13;
}


#subtitle {
  /*top: -1.8em;*/
  /*position: relative;*/
  /*left: 33em;*/
  display: inline-block;
  color: black;
  /*width: 40%;*/
  float: left;
  margin-top: 33px;
  margin-left: 3em;
}



#logo {
  display: block;
  margin: 0;
  /*top: -1em;  */
  position: relative;
  margin-bottom: 1em;
  height: 93px;
  text-shadow: 0px 0px 1px #4b391766;
}

#logo img {
  /*display: block;*/
  /*width: 395px;*/
  position: relative;
  /*top: 19px;*/
  z-index: 99999;
  left: 4px;
  float: left;
  margin-right: 10px;
}

#hi {
  display: inline-block;
  /*width: 475px;*/
  float: left;
  font-family: 'EB Garamond', serif;
  font-size: 28px;
  line-height: 0.85em;
  letter-spacing: 0.3pt;
}

#jeremy {
  font-size: 17px;
  font-style: italic;
  letter-spacing: inherit;
  padding-left: 0.3em;
  color: #4b391778;
  text-shadow: none;
}

#logo,
#logo:hover {
  color: #4b3917;
  text-decoration: none;
}


@media screen and (max-width: 900px) {
  h1.title {
    font-size: 28px;
  }
  
  #hi {
    font-size: 25px;
  }
  
  #jeremy {
    font-size: 15px;
  }

  #subtitle {
    display: none;
  }
}


@media screen and (min-width: 1100px) {
  h1.title {
    font-size: 36px;
  }
}

h1.title div.date {
  display: block;
  color: #786746;
  font-size: 50%;
  font-weight: normal;
}

/*// used for displaying count of eras for cur cat in side navigator*/

.hoverera {
  visibility: hidden;
  margin: 0 0 0 0.5em;
  display: inline-block;
  width: 1em;
  color: #777;
}


.tl-timeline .tl-text p,
.flex-item.frontend.entry.full div.body {
  margin: 2em 2em 1em 1em;
  color: #474136;
  /*font-family: georgia, serif;*/
    font-family: 'EB Garamond', serif;
  font-kerning: normal;
  font-size: 149%;
  line-height: 131%;
  /*font-weight: 800;*/
}

.search_form input {
  position: absolute;
  top: 0.5em;
  right: 0em;
  padding: 0.5em 1em;
  width: 20em;
  color: #666;
  border: 1px solid #ccc;
  border-radius: 5em;
}

.matched_result {
  border: 1px solid black;
  border-radius: 0.5em;
  background-color: #eee;
  padding: 1em;
  margin: 1em 0;
}

.matched_result img {
  border: 1px solid grey;
  float: left;
  margin: 1em 1em 1em 0;
  border-radius: 0.5em;
}

/* end home grown search  styles */

img {
  border: 0;
}

ul,
ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#toc ul,
#toc ul li {
  list-style: circle outside;
  padding: 0;
  margin: 0;
}

ul {
  list-style: circle outside;
  padding-left: 20px;
  font-size: 90%;
}

ul ul {
  font-size: 100%;
}

/*ul li {list-style: circle outside; padding: 0; margin: 0 0 3px; background: none;}*/

form {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

input,
select {
  font-size: 100%;
  font-family: georgia, serif;
  color: #343434;
  border: 1px solid #cac5bb;
}

/*table {border: 0; border-collapse: collapse; border-spacing: 0; border: 1px solid #e4e0d8; border-width: 1px 0; margin-bottom: 16px;}*/

/*table td {vertical-align: top; padding: 2px 8px; text-align: right;}*/

/*th {border-bottom: 3px double #e4e0d8; color: #4b3916; padding: 2px 8px;}*/

#about #content p,
.entrybody p {

  margin: 2em 2em 1em 1em;
  /*line-height: 2em;*/
  /*text-indent: 5em;*/
  /*text-align: justify;*/
  font-kerning: normal;
}

.search img {
  width: 200px;
}


blockquote {
  padding-left: 12px;
  border-left: 1px solid #a59c8a;
  margin: 0 12px 12px;
}

h1 {
  color: #4b3916;
  margin: 36px 0 12px;
  font-size: 270%;
  line-height: 1;
}

/*h1 span {display: block; color: #786746; font-size: 70%;}*/

h2 {
  margin: 20px 0 8px;
  font-size: 150%/120%;
}

/*h2 span {display: block; font-size: 80%;}*/

h3 {
  margin: 20px 0 4px;
  font-size: 120%/120%;
}

hr {
  border: 1px solid #cac5bb;
  border-width: 1px 0 0;
  width: 20%;
  margin: 16px 0;
  height: 1px;
}

.clear {
  clear: both;
}


#numentries {
  color: #8d8982;
  padding: 1em 0;
  margin-top: 36px;
}

#theme_menu-menu {
  z-index: 9999;
}

#st-search-input {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 16px;
}

.st-modal-scrollable * {
  font-size: 14px !important;
}

.st-search-summary,
.st-search-summary * {
  font-size: 16px !important;
}

#nav {
  background: #f4f2ed;
  border: 1px solid #e4e0d8;
  border-width: 1px 0;
  padding: 5px 22px 0 14px;
  margin: -40px 0 12px;
  position: relative;
}

#nav .main {
  font-weight: bold;
  font-size: 100%;
}


.fullmenu ul,
.fullmenu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}

.fullmenu ul li {
  float: right;
  clear: right;
  margin-top: -5px;
  position: relative;
}

.fullmenu ul li a {
  display: block;
  margin-bottom: 5px;
  border: 1px solid #f4f2ed;
  border-width: 1px 1px 0;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}

.fullmenu ul li.main {
  float: left;
  margin-top: 0;
}

.fullmenu li.main a {
  color: #4b3916;
  float: left;
  padding: 6px 8px 6px;
  margin: 0 4px 0 0;
  position: relative;
}

.fullmenu li.main a:hover,
.fullmenu li.main:hover a {
  background: #fff;
  text-decoration: none;
  color: #b05d14;
  border-color: #e4e0d8;
}

.fullmenu li.main a#currentTopMenuItem {
  color: white;
  background-color: #bbb;
  color: black;
  border-radius: 0.5em;
}

#slimnavi {
  z-index: 1;
  height: 3em;
}

#top_menu {
  /*background-color: #4d4334;*/
  /*color:white;*/
  /*height: 3em;*/
  /*font-size:90%;*/
  /*padding: 0.5em 1em;*/
  border-radius: 0.25em;
}

#era_slider {
  position: relative;
  display: inline-block;
  width: 70%;
  min-width: 300px;
  margin: 0 1em;
}

.map {
  max-width: 90vw;
}

#era_slider>label {
  margin-right: 1em;
}

#slider-range {
  display: inline-block;
  width: 90%;
}

.ui-selectmenu-button.ui-button {
  width: 20em;
}

#timeline #nav #n-timeline a,
#about #nav #n-about a,
#narrative #nav #n-narrative a,
#theme #nav #n-theme a {
  background: #fff;
  text-decoration: none;
  color: #4b3916 !important;
  border-color: #e4e0d8;
}

/*#nav #n-back {position: absolute; top: -28px; right: 0;}*/

#nav #n-back a {
  border: none;
}

.back {
  z-index: 10001;

}

#content {
  min-height: 70vh;
  position: relative;
  overflow: visible;
  line-height: 1.5;
  margin-bottom: 8px;
  font-size: 1.3em;
}

#narrative #content {
  top: 0em;
}

#search #content {
  top: -2em;
}

#about #content,
#narrative #content {
  padding-left: 1em;
}

#content a {
  text-decoration: underline;
}

* html #content {
  height: 500px;
  overflow: visible;
}

#map_canvas {
  height: 60vh;
  width: 95%;
  border: 1px solid #e4e0d8
}

#map_canvas.detail {
  height: 25vh;
}


/* footnotes */

.footnote {
  font-weight: bold;
  color: #0058a2;
  background-color: #edeff5;
  padding: 1px 4px 1px 14px;
  font-weight: normal;
  font-size: 100%;
  color: #0058a2;
  background: #edeff5 url(//img/ic-plus.gif) no-repeat 3px;
  cursor: help;
}

.footnote:hover {
  color: #b05d14;
  background-color: #f8ede3
}

.footnote small {
  display: none;
  color: #000
}

.footnote.collapse {
  background-image: url(//img/ic-minus.gif);
}

.footnote.collapse small {
  display: inline;
  padding-left: 1em;
}

#entries {
  padding-left: 240px;
  position: relative;
}

#entries h3 {
  border-bottom: 1px solid #e4e0d8;
  text-align: right;
}

.entry {
  clear: both;
}

.entrybody {
  clear: both;
}

.entrybody .imgwrap {
  width: 202px;
  padding: 4px;
  background: #f4f2ed;
  border: 1px solid #e4e0d8;
  font-size: 80%;
  color: #8d8982;
  text-decoration: none !important;
  float: left;
  margin: 0 12px 4px -230px;
  position: relative;
  clear: left;
  line-height: 1.3;
}

.entrybody .imgwrap a {
  color: #8d8982;
}

.hasimages img {
  display: none;
}

.hasimages {
  clear: none;
}

.entrybody .photopop {
  text-decoration: none !important;
}

.entrybody .photopop:hover {
  text-decoration: underline !important;
}

.entrybody img {
  width: 200px;
  height: auto;
  border: 1px solid #e4e0d8;
  float: none !important;
}

.entrybody .offsite img,
.source .offsite img {
  display: inline !important;
  width: 10px !important;
  border: none !important;
  padding: 0 4px 0 2px !important;
}

.imgwrapouter {
  width: 212px;
  font-size: 80%;
  color: #8d8982;
  float: left;
  margin-left: -230px;
  position: relative;
  line-height: 1.3;
}

.imgwrapouter .imgwrap {
  padding: 4px;
  background: #f4f2ed;
  border: 1px solid #e4e0d8;
  margin-bottom: 4px;
}

.imgwrapouter .imgwrap img {
  width: 200px;
  height: auto;
  border: 1px solid #e4e0d8;
}

.imgwrapouter .imgwrap .source {
  display: block;
  color: #b5aea0;
  font-size: 95%;
  margin-top: -1em;
}

.imgwrapouter .imgwrap .source a {
  color: #b5aea0;
}

#overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  background: #000;
  background: rgba(0, 0, 0, .80) url(/img/loader.gif) center center no-repeat;
  display: none;
}

#overlay div {
  padding: 16px;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9001;
  background: #fff;
  overflow: visible;
  border-radius: 12px;
  display: none;
}

#closeoverlay {
  display: block;
  width: 19px;
  height: 19px;
  background: url(//img/ic-circlex.png) 0 -38px no-repeat;
  position: absolute;
  top: -8px;
  right: -8px;
  cursor: pointer;
  z-index: 9002;
}

#closeoverlay:hover {
  background-position: 0 -19px;
}

#timelinenav {
  background: #f4f2ed url(//img/timeline-or.gif) 527px 10px no-repeat;
  border: 1px solid #e4e0d8;
  padding: 0;
  height: 420px;
  margin: 0 auto;
  line-height: 1.3;
}

#timelinenav li {
  margin: 0 0 4px;
}

#timelinenav a {
  display: block;
  text-decoration: none;
  color: #0058a2;
}

#timelinenav a:visited {
  color: #60537f;
}

#timelinenav a:hover,
#timelinenav a.current {
  color: #b05d14 !important;
}

#timelinenav li a:hover,
#timelinenav li a.current {
  background: #fff;
}

#timelinenav ul,
#timelinenav ul li {
  list-style: none;
  padding: 0;
}

#timelinenav #eranav {
  width: 500px;
  float: left;
  padding: 0 20px 10px;
}

#timelinenav #eranav ul {
  margin-bottom: 8px;
  overflow: auto;
}

#timelinenav #eranav li {
  display: inline;
}

#timelinenav #eranav li a {
  width: 100px;
  text-align: center;
  float: left;
  margin: 0 4px 6px 0;
  padding: 4px;
  white-space: nowrap;
}

#timelinenav #eranav li a:visited {
  color: #60537f;
}

#timelinenav #eranav li a:hover,
#timelinenav #eranav li a.current {
  background: #fff;
  color: #b05d14 !important;
}

#timelinenav .prevnext {
  margin: 0;
  font-size: 80%;
}

#timelinenav #categorynav {
  width: 384px;
  height: 410px;
  overflow: auto;
  float: right;
  padding: 0 10px 10px 10px;
}

#timelinenav #categorynav h3 {
  padding: 0 8px;
}

* html #timelinenav #categorynav li {
  margin-bottom: -8px;
}

#timelinenav #categorynav li a {
  padding: 2px 8px 2px 1.6em;
  text-indent: -1em;
}

#timelinenav .prevnext {
  border-width: 3px 0 0;
  background: none;
}

#outlinenav {
  line-height: 1.2;
  position: fixed;
  /* left: 0; */
  /* top: 262px; */
  min-height: 50vh;
  border-radius: 1em;
  font-family: sans-serif;
  font-size: 0.85em;
}

#outlinenav div {
  background: #eef;
  border: 1px solid #e4e0d8;
  float: left;
  width: 200px;
  clear: left;
}

#eranav {
  border-radius: 1em 1em 0 0;
}

#themenav {
  border-radius: 0 0 1em 1em;
}

#outlinenav h4 {
  text-transform: uppercase;
  color: #8c877f;
  margin: 0;
  padding: 8px;
  font-size: 60%;
  letter-spacing: 1px;
}

#outlinenav ul,
#outlinenav ul li {
  list-style: none;
  padding: 0;
}

#outlinenav ul {
  overflow: auto;
}

/* mac os x lion scrollbar fix */

#outlinenav ul::-webkit-scrollbar {
  -webkit-appearance: none;
}

#outlinenav ul::-webkit-scrollbar:vertical {
  width: 11px;
}

#outlinenav ul::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 2px solid #f4f2ed;
  /* should match background, can't be transparent */
  background-color: rgba(0, 0, 0, .5);
}

#outlinenav li {
  margin: 0;
  list-style: none;
}

#outlinenav a {
  display: block;
  text-decoration: none;
  color: #0058a2;
  padding: 4px 8px;
}

#outlinenav a:visited {
  color: #60537f;
}

#outlinenav a:hover,
#outlinenav a:hover span {
  background: #c56917;
  color: #fff !important;
}

#outlinenav a.current {
  background: #fff;
  color: #b05d14 !important;
}

#theme h1 {
  font-size: 180%;
}

#theme h1 span {
  font-size: 70%;
  margin-top: 1em;
}

#theme #entries {
  padding: 0;
  margin-left: 220px
}

#theme #entries h3 {
  clear: left;
}

#theme #entries .entry {
  width: 20%;
  height: 320px;
  background: #f4f2ed;
  float: left;
  clear: none;
  margin: 0 10px 10px 0;
  padding: 0 10px 10px;
  line-height: 1.3;
  overflow: hidden;
  text-decoration: none;
  border: 2px solid #f4f2ed;
  font-size: 0.9em;
  border-radius: 1em;
}

/*#theme #entries.featured {*/

/*    min-height: 60vh;*/

/*}*/

/*#theme #entries.featured .entry  {*/

/*  width: auto;*/

/*  height: auto;*/

/*}*/

#theme #entries .entry:hover {
  background: #fff;
}

#theme #entries .entry div {
  width: 100%;
  max-height: 180px;
  overflow: hidden;
  margin: 0 auto 10px;
  padding: 0;
  background: #e4e0d8;
  border: 1px solid #e4e0d8;
}

/*#theme #entries.featured .entry div {*/

/*    max-height: none;*/

/*}*/

#theme #entries .entry img {
  width: 100%;
  border: 0;
  display: block;
  margin: 0;
  border-radius: 0.5em;

}

#theme #entries .entry span {
  font-size: 80%;
  color: #8c877f;
  display: block;
  background: #e4e0d8;
  padding: 4px 10px;
  margin: 0 -10px 10px;
  /* height: 30px; */
  /* line-height: 1.1; */
  font-family: sans-serif;
  text-align: center;
}

#theme #entries #noresults {
  color: #b05d14;
  background: #fff;
  font-size: 140%;
  text-align: center;
  height: 300px;
  padding: 20px;
}


.prevnext {
  clear: both;
  overflow: auto;
  height: 27px;
  background: #f4f2ed;
  border: 1px solid #e4e0d8;
  border-width: 1px 0;
  padding: 5px 22px 0 14px;
  margin: 30px 0 0;
}

.prevnext a {
  text-decoration: none !important;
}

.prevnext a:hover {
  text-decoration: underline !important;
}

.prev {
  float: left;
}

.next {
  float: right;
}

.smaller {
  font-size: 85%;
  margin: -8px 0 12px;
  color: #8c877f;
}

.smaller a {
  color: #8c877f;
  white-space: nowrap;
}

.smaller a:visited {
  color: #b3aea6;
}

.smaller a:hover {
  color: #b05d14;
}

.smaller img {
  vertical-align: middle;
  margin: 0 2px;
}

/* publications styles */

.thumb .photopop,
.large .photopop {
  text-align: center;
  display: inline;
}

* html .large {
  margin-right: -50px;
}

.large,
.large-l {
  float: right;
  clear: both;
  width: 195px;
  border-radius: 1em;
  padding-left: 2em;
  margin-right: 1em;
  text-align: center;
  line-height: 1.2;
  font-size: 85%;
  color: #8c877f;

}

#manuscripts .large,
#appraisals .large {
  margin-right: 0;
}

.large-l {
  float: left;
  margin: 0 16px 0 0;
}

.wide {
  width: 429px;
  margin: 16px auto;
  line-height: 1.3;
  font-size: 85%;
  color: #8c877f;
}

.caption {
  text-align: left;
}

.caption img {
  margin: 12px 0 0 !important;
}

img.large {
  width: auto;
}

.publication {
  padding-left: 140px;
  overflow: auto;
  clear: both;
}

* html .thumb {
  margin-top: 0;
}

* html div.thumb {
  margin-left: -70px;
}

* html .thumb img {
  margin: 12px 0 0;
}

/*.thumb {float: left; margin: 8px 0 12px -140px; width: 128px; text-align: center;  line-height: 1.2; font-size: 85%; color: #8c877f;}*/

.large img,
.large-l img,
.thumb img,
.wide img {
  display: block;
  margin: 12px auto 6px;
  border: 1px solid #f4f2ed;
  border-radius: 1em;
}

.l img {
  margin: 12px 0 6px;
}

.btt {
  display: block;
  text-align: right;
  background: url(//img/ic-backtotop.gif) 0 right no-repeat;
  padding-right: 10px;
}

#topbar {
  top: 0px;
  margin: 0 auto;
  position: sticky;
  z-index: 9999;
  width: 100%;
  /* background: white; */
  padding: 0em 0em 1em 0em;
  /* border: 1px solid blue; */
  /* margin-bottom: -0.8em; */
  background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 254, 1) 90%, rgba(255, 255, 255, 0) 100%);
}

.scrollMagick {
  width: 100%;

  margin: 0;
  padding: 0;
  border: none;
  background: white;
}

.scroller_bottom {
  height: 2em;
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 254, 1) 20%, rgba(255, 255, 255, 0) 100%);
}

#toc {
  background-color: #eef;
  /*z-index:9999  ; */
  border-radius: 1em;
  padding: 2em;
  display: none;
  width: 19em;
  /*position: sticky;*/
  top: 180px;
  font-family: sans-serif;
  font-size: 1.5em;
  /*flex: none;*/
}

#main #toc li {
  margin: 0;
}

#main #toc a {
  text-decoration: none;
}

#main #toc li.current {
  font-weight: bold;
}

#toc ol {
  margin-left: 18px;
  padding: 0;
}

#toc ol ol {
  list-style-type: upper-alpha;
  display: none;
}

#toc ol li {
  padding-bottom: 0.5em;
}

#toc ol li.current {
  font-weight: bold;
}

#toc ol li.current li {
  font-weight: normal;
}

#toc ol li.current ol li.current {
  font-weight: bold;
}

#toc ol li.current ol {
  display: block;
}

/* tnav
#tnav {position: absolute; top: 0; right: 0; width: 340px;}
#tnav li {display: inline;}
#tnav #search-text {width: 250px;}
#tnav input {float: left;}
#tnav #search a {float: right; font-size: 90%; margin: 2px 76px 0 0;}
#tnav #search .submit {color: #fff; background: #6d5e40; border: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-weight: bold; text-transform: uppercase; font-size: 70%; padding: 6px 10px; margin-left: .4em}
#tnav #search .submit:hover {cursor: pointer; color: #fff; background: #cc6205;}
*/

#footer {
  position: sticky;
  bottom: 0em;
  height: 2em;
  color: #aaa;
  padding: 0.5em 1em 1em 1em;
  font-size: 80%;
  /*width: 960px;*/
  background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 254, 1) 20%, rgba(255, 255, 255, 1) 100%);
  z-index: 999;
  /*margin: 0 0 0.2em;*/
}

.footer_text {
  position: absolute;

  right: 2em;
}

/*#theme #footer {margin-left: 220px}*/

.button {
  float: left;
  background: #f4f2ed;
  border: 1px solid #ddd9d0;
  padding: 5px 10px;
  margin: 1em 1em 1em 0;
  text-decoration: none !important;
  color: #0058a2 !important;
  font-weight: bold;
}

.button:hover {
  background: #fff;
  color: #b05d14 !important;
}

.tools {
  clear: both;
  background: #f4f2ed;
  border: 1px solid #ddd9d0;
  padding: 5px;
  margin: 0 0 3em;
}

.tools p {
  margin: 0;
}

.addthis_toolbox {
  display: block;
  margin: 0em 0 5em 0;
}


.ui-menu .ui-menu-item-wrapper {
  position: relative;
  padding: 0px 1em 1px .4em;
}



.jeremyLicense {
  font-size: 0.80em;
  color: #555;
  font-style: italic;
}

figure {
  text-align: left;
  margin: 1em 0em;
}
